{
  "recordId": "2009500257743388673",
  "groupId": "2009238981179711490",
  "conversationId": "2009238981179711490",
  "busiType": "01",
  "ordType": "01",
  "question": "给张三发送邮件 邮件内容为今天天气不错,标题为天气很好",
  "answer": "邮件内容解析成功",
  "endAnswer": true,
  "endCardFlag": true,
  "cardList": [
    {
      "type": "card-email",
      "description": "发送邮件",
      "content": {
        "title": "天气很好",
        "mailMsg": "张三,您好!\n\n今天天气不错,希望您也能享受这美好的时光。\n\n祝好!",
        "receiver": "张三",
        "emailList": [
          {
            "sendName": "张三",
            "emailAddr": "12345@qq.com"
          },
          {
            "sendName": "张三",
            "emailAddr": "1123@qq.com"
          }
        ]
      }
    }
  ],
  "extra": {
    "executorName": "@发送邮件",
    "optimizedQuestion": "给张三发送邮件,邮件内容为今天天气不错,标题为天气很好",
    "executorBeanName": "sendEmailExecutor",
    "step": {
      "step": "finished",
      "message": "回答完成"
    }
  },
  "qaTime": 1767937177564
}
